
/*----------------------------inside page table (end)-------------------------*/

.headline  {
  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #5a5a5a;
	font-weight: bold;

}
.table_span1{
	font-family: Tahoma, Verdana;
	font-size: 13px;
	color:#006b93;
	font-weight: normal;
	text-decoration: none;
}
.tablelink {
	font-family: verdana,arial;
	font-size: 12px;
	font-weight: normal;
	color:#009900;
	text-decoration: none;
}

.tablelink:hover {
	cursor: pointer;
	font-family: verdana,arial;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
.tablelink_type2 {
	font-family: Tahoma, Verdana;
	font-size: 13px;
	font-weight: normal;
	color:#006b93;
	text-decoration: none;
}

.tablelink_type2:hover {
	font-family: Tahoma, Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
.tablelink_type5 {
	font-family: Tahoma, Verdana;
	font-size: 14px;
	font-weight: normal;
	color:#006b93;
	text-decoration: none;
    border-bottom:1px solid #E6E6E6;
}

.tablelink_type5:hover {
	font-family: Tahoma, Verdana;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}

.tablelink_type4 {
	font-family: Tahoma, Verdana;
	font-size: 11px;
	font-weight: normal;
	color:#006b93;
	text-decoration: none;
}

.tablelink_type4:hover {
	font-family: Tahoma, Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
.tablelink_type3 {
	font-family: Tahoma, Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	
	text-decoration: none;
}

.tablelink_type3:hover {
	font-family: Tahoma, Verdana;
	font-size: 13px;
	font-weight: normal;
	color:#006b93;
	text-decoration: underline;
}
.paragraph_content {

	font-family:verdana,arial;
	font-size: 11px;
}
.paragraph_h1{
	background-image: url(images/form_sty_2_top.gif);
	background-repeat: no-repeat;
	background-position: left top;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#5A5A5A;
	font-weight: bold;
}
.paragraph_h2{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	color:#5A5A5A;
}

.aboutus_heading{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 20px;
	color:#5A5A5A;
}

.aboutus_text{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
	color:#5A5A5A;
}

.reminder{
	font-family: Tahoma, Verdana;
	font-size: 11px;
	font-weight: normal;
	color:#006b93;
}
.project_table{
	border-bottom:1px solid #666666;
}
/**************************/
/*  Slide show css */
.slideshow_content{
	width: 550px;
}
.slideshow_column{
	width: 280px;
}
#slideshow_wherelist{
	width:270px;
	float:right;

}
.right_top_slideshow{
	width:270px;
	height:30px;
	background: url(../images/slideshow1_bar.png)  no-repeat scroll center center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-indent: 10px;
	text-align: center;
	vertical-align:bottom;
	margin: 0px 0px 0px 0px!important;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 1px 0px!important;
	padding: 5px 0px 1px 0px;
	color: #FFFFFF;
}
.right_bottom_slideshow{
	width:267px;
	font-weight: normal;

}
.slideshow_topic{
	color:#00CCFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align:left;
	float:left;
}
.slideshow_content_style1{
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;

}
.slideshow_content_style2{
	color:#787878;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
}

.sales_table_topic{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #5a5a5a;
	font-weight: bold;
	padding-top:10px;
	padding-bottom:10px;
}
.sales_table_h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #5a5a5a;
	font-weight: bold;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
}
.sales_table_content{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5a5a5a;
	padding-left:20px;
	text-align:left;
}
.sales_table_email{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #5a5a5a;
	padding-left:20px;
	text-align:left;
}
.sales_table_email: hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#0F0;
	padding-left:20px;
	text-align:left;
}
.submenu{
	width: 168px;
	background-color:#E8E8E8; 
	border:#999999 1px solid ; 
}

#footer .copyright{
	color: #636d73;
	text-align:left;
	font-family:verdana,arial;
	font-size: 11px;
	font-weight: normal;
}
#footer {
	
	background-repeat: no-repeat;
	height: 27px;
	width: 900px;
	color: #354555;
	margin-right: auto;
	margin-left: auto;
	padding: 13px;
	background-position: center top;
}


#footer.a{
	color: #636d73;
	font-family:verdana,arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}
#footer.a:hover{
	color: #339933;	
	font-family:verdana,arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}